Yess eCommerce application - Bug #70

mode of payment supposed be add
07/27/2021 12:37 PM - Minal Watmode

Status: Closed Start date: 07/27/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end URL -> cart -> place order
Mode of payment supposed to add

History

#1 - 07/27/2021 12:37 PM - Minal Watmode

- Assignee set to rajat gupta

#2 - 07/29/2021 11:14 AM - rajat gupta

- Status changed from New to Resolved

Currently only COD option is given as per client requirement.

#3 - 07/30/2021 03:00 PM - Minal Watmode

- Status changed from Resolved to Feedback

Its not to apply payment gateway.

In the payment details of customer, have to mention only mode payment
For Example; mode of payment; COD

nothing else

#4 - 08/04/2021 04:34 PM - rajat gupta

- Status changed from Feedback to Resolved

#5 - 08/05/2021 04:58 PM - Minal Watmode

- Status changed from Resolved to Closed
